reflesh_ben.sh on gentoo/~ppc

Xiangfu Liu xiangfu at sharism.cc
Thu Sep 1 02:26:05 EDT 2011


Hi Kimura Masaru

On 09/01/2011 02:13 PM, KIMURA Masaru wrote:
> or, should I use xburst_stage{1,2}.bin from deb file you mentioned?

yes. try the latest deb xburst_stage{1,2},

> or, should I build mipsel-openwrt-linux-gcc for my gentoo/~ppc?

no need. just try the latest deb xburst_stage{1,2} from debian.




More information about the discussion mailing list


interactive